Subject: (urth) Re: Digest urth.v018.n010

From: Jon Camfield <griffjon at mail.utexas.edu>
Date: Mon, 31 Aug 1998 11:00:32 +0000

(Ooops, sorry for the double-post yesterday, e-mail problem on my end.)

------------------------------------------------------------------
Jon Camfield      "GriffJon"  |Webmaster, Plan II Honors Program:
griffjon at ccwf.cc.utexas.edu   | www.dla.utexas.edu/~plan2
GriffJon at mail.utexas.edu      |Webmaster, Broccoli Project:
                              | www.utexas.edu/students/brocproj
Homepage, Gallery, Resume:    |Channel Manager, Undernet #Poetry
 ccwf.cc.utexas.edu/~griffjon | www.tripod.com/~ircpoetry
------------------------------------------------------------------
"The most incomprehensible fact about nature is that it is comprehensible"
-- Albert Einstein

*More Wolfe info & archive of this list at http://www.urth.net/urth/